/* Class = "NSTextFieldCell"; title = "Overview grid"; ObjectID = "176"; */
"176.title" = "Übersichtsraster";

/* Class = "NSTextFieldCell"; title = "Change space"; ObjectID = "iIT-ub-ZiB"; */
"iIT-ub-ZiB.title" = "Schreibtisch wechseln";

/* Class = "NSTextFieldCell"; title = "Move current window"; ObjectID = "Vhz-fc-Du5"; */
"Vhz-fc-Du5.title" = "Aktuelles Fenster verschieben";

/* Class = "NSTextFieldCell"; title = "Hotkey"; ObjectID = "239"; */
"239.title" = "Tastenkürzel";

/* Class = "NSTextFieldCell"; title = "Mouse"; ObjectID = "235"; */
"235.title" = "Maus";

/* Class = "NSTextFieldCell"; title = "Instant exposé"; ObjectID = "243"; */
"243.title" = "Dauerhaftes Exposé";

/* Class = "NSTextFieldCell"; title = "Instant exposé mouse"; ObjectID = "fS9-a9-Jxa"; */
"fS9-a9-Jxa.title" = "Sofortiges Exposé Maus";

/* Class = "NSTextFieldCell"; title = "Toggle exposé"; ObjectID = "209"; */
"209.title" = "Wechsel zu Exposé";

/* Class = "NSTextFieldCell"; title = "Space bar"; ObjectID = "I1F-F4-o3a"; */
"I1F-F4-o3a.title" = "Leertaste";

/* Class = "NSMenuItem"; title = "Choose button"; ObjectID = "227"; */
"227.title" = "Taste auswählen";

/* Class = "NSMenuItem"; title = "Choose button"; ObjectID = "Ryf-M2-ctP"; */
"Ryf-M2-ctP.title" = "Taste auswählen";

/* Class = "NSMenuItem"; title = "3rd/middle button"; ObjectID = "228"; */
"228.title" = "Dritte/Mittlere Taste";

/* Class = "NSMenuItem"; title = "3rd/middle button"; ObjectID = "CI7-9v-7tD"; */
"CI7-9v-7tD.title" = "Dritte/Mittlere Taste";

/* Class = "NSMenuItem"; title = "4th button"; ObjectID = "229"; */
"229.title" = "Vierte Taste";

/* Class = "NSMenuItem"; title = "4th button"; ObjectID = "KBq-H8-NIi"; */
"KBq-H8-NIi.title" = "Vierte Taste";

/* Class = "NSMenuItem"; title = "5th button"; ObjectID = "230"; */
"230.title" = "Fünfte Taste";

/* Class = "NSMenuItem"; title = "5th button"; ObjectID = "gLs-Ph-v3Q"; */
"gLs-Ph-v3Q.title" = "Fünfte Taste";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "1ET-iw-hUl"; */
"1ET-iw-hUl.title" = "Nach links";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "kF9-se-0EZ"; */
"kF9-se-0EZ.title" = "Nach rechts";

/* Class = "NSTextFieldCell"; title = "Up"; ObjectID = "UYb-H9-9Vt"; */
"UYb-H9-9Vt.title" = "Nach oben";

/* Class = "NSTextFieldCell"; title = "Down"; ObjectID = "SzA-3H-JQ1"; */
"SzA-3H-JQ1.title" = "Nach unten";

/* Class = "NSButtonCell"; title = "Arrow keys"; ObjectID = "HAw-ym-j4K"; */
"HAw-ym-j4K.title" = "Pfeiltasten";

/* Class = "NSButtonCell"; title = "Arrow keys"; ObjectID = "Lvf-fh-0bX"; */
"Lvf-fh-0bX.title" = "Pfeiltasten";

/* Class = "NSSegmentedCell"; SZT-ea-VNR.ibShadowedLabels[0] = "Arrow keys"; ObjectID = "SZT-ea-VNR"; */
"SZT-ea-VNR.SZT-ea-VNR.ibShadowedLabels[0]" = "Pfeiltasten";

/* Class = "NSSegmentedCell"; SZT-ea-VNR.ibShadowedLabels[1] = "Custom"; ObjectID = "SZT-ea-VNR"; */
"SZT-ea-VNR.SZT-ea-VNR.ibShadowedLabels[1]" = "Custom";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "RJi-Q8-NHn"; */
"RJi-Q8-NHn.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Single desktop exposé"; ObjectID = "o5Z-77-JOq"; */
"o5Z-77-JOq.title" = "Single desktop exposé";

